Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 21:26
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Translating Carolina into Dutch
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Draker


Joined: 22 Nov 2012
Posts: 4
Location: Netherlands

PostPosted: Sat 01 Dec 2012, 02:01    Post_subject:  Translating Carolina into Dutch
Sub_title: Do I need Momanager?
 

Hello All.

trying again, probably misplaced my question the first time?

I'm into translating Carolina for my native language, Dutch.
Carolina is at the base a Offspring to Wary5xx, therefore Momanager should be present?

Regards, Berry.
Back to top
View user's profile Send_private_message 
vicmz


Joined: 15 Jan 2012
Posts: 1157

PostPosted: Sat 01 Dec 2012, 12:44    Post_subject:  

Hi Berry Very Happy

Only puppies made from the latest original Woof (Woof2) have Momanager built-in (Puppy 5.3 and higher, except Slacko 5.3.1). For others you must have some gettext knowledge to build the .pot files and to make translatable by yourself the scripts that aren't internationalised, but many applications and interfaces already have translation files, so it isn't too heavy. Note that the language pack will be compatible only with that pupplet, this means Dutch speakers will have little choices for Puppies in their language.

Official language packs for Puppy Linux made through Momanager at this time: French, German, Polish, Russian, Spanish.
Pupplets compatible with official language packs: Dpup Exprimo (Pemasu), Upup Precise (Pemasu), Lxpup (Jejy69), Precise NOP (Gray). (Basically any pupplet made from the latest original Woof or derived from the latest official builds of Puppy Linux including Puppy 5.3 and higher, except Slacko 5.3.1)

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send_private_message 
Draker


Joined: 22 Nov 2012
Posts: 4
Location: Netherlands

PostPosted: Sun 02 Dec 2012, 05:51    Post_subject:  

vicmz wrote:
Hi Berry Very Happy

Only puppies made from the latest original Woof (Woof2) have Momanager built-in (Puppy 5.3 and higher, except Slacko 5.3.1). For others you must have some gettext knowledge to build the .pot files and to make translatable by yourself the scripts that aren't internationalised, but many applications and interfaces already have translation files, so it isn't too heavy. Note that the language pack will be compatible only with that pupplet, this means Dutch speakers will have little choices for Puppies in their language.

Official language packs for Puppy Linux made through Momanager at this time: French, German, Polish, Russian, Spanish.
Pupplets compatible with official language packs: Dpup Exprimo (Pemasu), Upup Precise (Pemasu), Lxpup (Jejy69), Precise NOP (Gray). (Basically any pupplet made from the latest original Woof or derived from the latest official builds of Puppy Linux including Puppy 5.3 and higher, except Slacko 5.3.1)



Hi vicmz Smile

Though i allready read about it, just not carefull enough as it seems Sad
Just installed several other pups to get a broader picture, make my choice upon testing them and then intend to translate it (them) to the full extend with help of my sons. They trapped me into this Very Happy

Thx for your reply an took the time to answer a noob!
Back to top
View user's profile Send_private_message 
cthisbear

Joined: 29 Jan 2006
Posts: 3469
Location: Sydney Australia

PostPosted: Sun 02 Dec 2012, 06:11    Post_subject:  

Draker ....welcome to Puppy mate.

Chris.
Back to top
View user's profile Send_private_message 
Draker


Joined: 22 Nov 2012
Posts: 4
Location: Netherlands

PostPosted: Sun 02 Dec 2012, 06:37    Post_subject:  

cthisbear wrote:
Draker ....welcome to Puppy mate.

Chris.


Hi cthisbear Smile

Thx for the welcome!
Hope i can deliver a good job to the community.
I'm already using LMDE for a while and since a couple of weeks two puppy's as an full-alternative to MS windows. Allready replaced MS on several PC's among family and friends with LMDE, now going into puppy for the slightly older machines.
As it seems Linux is growing up for a replacement of de Status Quo.
What it needs is community effort and alignment, that's more a problem that seems to exist all around Linux Distro's. Diversity is OK.
Fragmentation though, a nail to the coffin (so to speak).

Thx again for the welcome!

Berry.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0545s ][ Queries: 12 (0.0081s) ][ GZIP on ]